package com.deer.wms.produce.manage.model;

/**
 * 用于处理、编辑批次产品加工单时下方展示的工序信息
 * @Author: hy
 * @Date: 2019/12/19 9:11
 * @Version 1.0
 */
public class MtAloneProcessVo extends MtAloneProcess {
    private String supplierName;//加工商名称（供应商表取值）

    private String accessoryName;//附件名称（附件表取值）

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    public String getAccessoryName() {
        return accessoryName;
    }

    public void setAccessoryName(String accessoryName) {
        this.accessoryName = accessoryName;
    }
}
